"iVersionInThisVersionTitle" = "Nové v této verzi";
"iVersionUpdateAvailableTitle" = "Nová verze k dispozici";
"iVersionVersionLabelFormat" = "Verze %@";
"iVersionIgnoreButton" = "Ignorovat";
"iVersionDownloadButton" = "Stáhnout";
"iVersionRemindButton" = "Zeptat se později";
"iVersionOKButton" = "OK";